Question

Linux version from RHEL 7.6 to 7.7-Pega compatibility issues.

My Project is on RHEL 7.6-JBOSS EAP 7-Pega 7.4.

Now IDM team upgraded RHEL(Linux) from 7.6 to 7.7.In Pega prospect,do we may face any compatibility issues.

Hi Team,

Some one suggested me one this request.

Thanks and Regards,

Kiran

***Moderator Edit-Vidyaranjan: Updated Platform Capability***

Comments

Keep up to date on this post and subscribe to comments

December 13, 2019 - 10:08am

Normally any known issues would have been documented in the pega platform guide. There is none:

https://community.pega.com/knowledgebase/documents/platform-support-guide-7x

If you happen to see any issues, please do not hesitate to contact Pega GCS.